#overlay
{
position:fixed;
top: 0;
left: 0;
}

.results_header img
{
vertical-align:middle;
}
.results_header_block a, .results_header_block_bl a
{
color:#191919;
text-decoration:none;
}
.results_header_block a:hover, .results_header_block_bl a:hover
{
text-decoration:underline;
}
.results_header_block form
{
margin:0px;
vertical-align:middle;
padding:0px;
}
.results_header_block select
{
margin:0px;
vertical-align:middle;
padding:0px;
text-align:right;
}
.results_header_block, .results_header_block_bl
{
line-height:27px;
margin:2px 4px 2px 4px;
padding:0px 8px 0px 8px;
height:26px;
float:right;
border-left:2px solid #FFFFFF;
vertical-align:middle;
}
.results_header_block_left a
{
text-decoration:none;
color:#191919;
}
.results_header_block_left a:hover
{
text-decoration:underline;
}
.results_header_block_left
{
line-height:27px;
margin:2px 4px 2px 4px;
padding:0px 8px 0px 2px;
height:26px;
float:left;
vertical-align:middle;
}
.results_header
{
width:100%;
height:30px;
background-color:#e8efee;
margin:5px 0px 0px 0px;
padding:0px;
}
.blue_active
{
color:#35c1be;
text-decoration:underline;
}
.left_block
{
color:#404040;
}
.publication
{
border-bottom:1px solid #636363;
margin:5px 0px 10px 0px;
}
.publication input
{
vertical-align:middle;
margin:0px;
}
.publication_image
{
margin:5px 0px 0px 5px;
}
.publication_text
{
margin:-15px 10px 10px 30px;
}
.publication_text .title
{
text-decoration:underline;
}
.publication_links
{
margin-top:7px;
}
.publication_links a
{
color:#191919;
text-decoration:none;
font-style:italic;
}
.publication_links a:hover
{
text-decoration:underline;
}
.publication_jel
{
font-style:italic;
}
.publication_code
{
text-decoration:underline;
}
.publication_code_rood
{
color:#c94540;
text-decoration:underline;
font-weight:bold;
}
.publication_active_url a
{
color:#019693;
text-decoration:underline;
}
.publication_info_active_url
{
position:relative;
background-color:#e9efef;
width:100%;
}
.publication_top
{
border:none;
float:right;
margin:-15px 10px 0px 0px;
}
.results_header
{
clear:both;
margin:0px 0px 0px 0px;
}
.results_header h2
{
float:left;
height:10px;
padding:7px 5px 5px 7px;
}
.results_header_block_bl
{
border:none;
}
.pub_more_info
{
padding:0px 0px 0px 0px;
border-spacing:0px;
margin:5px 0px 10px 30px;
border:1px solid #000000;
width:95%;
}
.pub_more_info td
{
vertical-align:top;
}
.pub_more_info_left
{
padding:5px 0px 10px 0px;
line-height:25px;
}
.pub_more_info_left a
{
color:#191919;
text-decoration:none;
}
.pub_more_info_left a:hover
{
text-decoration:underline;
}
.pub_more_info_right
{
border-left:1px solid #000000;
padding:0px 0px 0px 5px;
}
.pub_more_info_right .publication_image
{
width:10px;
height:10px;
}
.pub_more_info_right .title
{
font-weight:bold;
line-height:24px;
}
.pub_more_info_result
{
border-bottom:1px solid #000000;
padding:15px 5px 5px 20px;
text-indent:-20px;
}
.pub_more_info_right_content
{
max-height:400px;
overflow:scroll;
}
.pub_more_info_right_content img
{
vertical-align:middle;
margin:5px;
}
.institution_img
{
border: 2px solid #DDDDDD;
}
.pub_more_info_right_content a
{
color:#191919;
}
.pub_more_info_right_content_year
{
width:45px;
line-height:28px;
}
.pub_more_info_right_content_year2
{
width:80px;
line-height:28px;
}
.pub_more_info_right_content_year2 select
{
width:70px;
}
.pub_more_info_result a
{
color:#191919;
text-decoration:underline;
}
.pub_more_info_result a:hover
{
text-decoration:underline;
}
.slide_close a
{
text-decoration:none;
color:#191919;
}
.slide_close a:hover
{
text-decoration:underline;
}
.slide_close
{
border:none;
float:right;
margin:-25px 10px 0px 0px;
}
.pub_full_text
{
padding:0px 0px 0px 0px;
border-spacing:5px;
margin:5px 0px 10px 30px;
border:1px solid #000000;
}
.pub_full_text img
{
vertical-align:middle;
}
.pub_full_text td
{
background-color:#e8efee;
margin:3px;
padding:3px;
vertical-align:middle;
line-height:25px;
}
.pub_full_text_title
{
font-weight:bold;
}
.pub_full_text_footer td
{
background-color:#FFFFFF;
}
.pub_full_text_footer img
{
padding-bottom:5px;
}
.pub_full_text a
{
color:#191919;
text-decoration:underline;
}
.search_error
{
padding:15px 0px 0px 25px;
}
#floatdiv
{
width:550px;
visibility:hidden;
}
#floatdiv_inst
{
width:550px;
visibility:visible;
}

.float_content
{
padding:5px 10px 5px 15px;
line-height:17px;
}
.float_content input, select
{
margin:3px 0px 2px 0px;
}
.float_content .bold
{
line-height:30px;
color:#636363;
}
.float_content td
{
vertical-align:middle;
padding-right:20px;
}

/* TAB PANEL STYLES */

div.tabpanel div.tab-row{
  float:left;
  width:100%;
  background:#DAE0D2 url("tabs/bg.gif") repeat-x bottom;
  line-height:normal;
  }

div.tabpanel div.tab-row ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
  
div.tabpanel div.tab-row li {
  float:left;
  background:url("tabs/left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  }
  
div.tabpanel div.tab-row a {
  display:block;
  background:url("tabs/right.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  white-space:nowrap;
  color:#eee;
  }
  
div.tab-panel {
	clear: left;
}
  
div.tabpanel div.tab-row a:hover {
  color:#fff;
  }
  
div.tabpanel div.tab-row li.selected {
  background-image:url("tabs/left_on.gif");
  }
  
div.tabpanel div.tab-row li.selected a {
  background-image:url("tabs/right_on.gif");
  color:#333;
  padding-bottom:5px;
  }
 
/* VARIATION 1 TAB PANEL STYLES */
div.tabpanel1 div.tab-row{
  float:left;
  width:100%;
  background:#DAE0D2 url("tabs1/bg.gif") repeat-x bottom;
  line-height:normal;
  }

div.tabpanel1 div.tab-row ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
  
div.tabpanel1 div.tab-row li {
  float:left;
  background:url("tabs1/left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  }
  
div.tabpanel1 div.tab-row a {
  display:block;
  background:url("tabs1/right.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#765;
  white-space:nowrap;
  }
  
div.tabpanel1 div.tab-row a:hover {
  color:#333;
  }
  
div.tabpanel1 div.tab-row li.selected {
  background-image:url("tabs1/left_on.gif");
  }
  
div.tabpanel1 div.tab-row li.selected a {
  background-image:url("tabs1/right_on.gif");
  color:#333;
  padding-bottom:5px;
  }
  
/* TABBED PANEL VARIATION 2 */
div.tabpanel2 div.tab-row {
  float:left;
  width:100%;
  background:#369 url("tabs2/bg.gif") repeat-x bottom;
  font-size:85%;
  line-height:normal;
  }
div.tabpanel2 div.tab-row ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
div.tabpanel2 div.tab-row li {
  float:left;
  background:url("tabs2/right.gif") no-repeat right top;
  margin:0;
  padding:0 5px 0 0;
  }
div.tabpanel2 div.tab-row a {
  float:left;
  display:block;
  background:url("tabs2/left.gif") no-repeat left top;
  padding:5px 7px 4px 20px;
  text-decoration:none;
  font-weight:bold;
  color:#9cf;
  white-space:nowrap;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
div.tabpanel2 div.tab-row a {float:none;}
/* End IE5-Mac hack */
div.tabpanel2 div.tab-row a:hover {
  color:#fff;
  }
div.tabpanel2 div.tab-row li.selected {
  background-image:url("tabs2/right_on.gif");
  }
div.tabpanel2 div.tab-row li.selected a {
  background-image:url("tabs2/left_on.gif");
  color:#333;
  padding-bottom:5px;
  }

/* TABBED PANEL VARIATION 3 */
div.tabpanel3 div.tab-row {
  float:left;
  width:100%;
  background:#eee url("tabs3/bg.jpg") repeat-x top;
  line-height:normal;
  }
div.tabpanel3 div.tab-row ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
div.tabpanel3 div.tab-row li {
  float:left;
  background:url("tabs3/left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 28px;
  }
div.tabpanel3 div.tab-row a {
  float:left;
  display:block;
  background:url("tabs3/right.gif") no-repeat right top;
  padding:9px 28px 4px 0px;
  text-decoration:none;
  font-weight:bold;
  color:#92A2AC;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
div.tabpanel3 div.tab-row a {float:none;}
/* End IE5-Mac hack */
div.tabpanel3 div.tab-row a:hover {
  color:#A56060;
  }
div.tabpanel3 div.tab-row li.selected {
  background-image:url("tabs3/left_on.gif");
  }
div.tabpanel3 div.tab-row li.selected a {
  background-image:url("tabs3/right_on.gif");
  color:#A56060;
  }



div.tabpanel4 div.tab-row ul {
    height: 20px;
    margin: 0;
    padding-left: 10px;
    background: url( tabs4/tab_bottom.gif ) repeat-x bottom;
}

div.tabpanel4 div.tab-row li {
    margin: 0;
    padding: 0;
    display: inline;
    list-style-type: none;
}

div.tabpanel4 div.tab-row a:link, div.tabpanel4 div.tab-row a:visited {
    float: left;
    background: #f3f3f3;
    font-size: 12px;
    line-height: 14px;
    font-weight: bold;
    padding: 2px 10px 2px 10px;
    margin-right: 4px;
    border: 1px solid #ccc;
    text-decoration: none;
    color: #666;
}

div.tabpanel4 div.tab-row li.selected a:link, div.tabpanel4 div.tab-row a:visited.active {
    border-bottom: 1px solid #fff;
    background: #fff;
    color: #000;
}

div.tabpanel4 div.tab-row a:hover {
    background: #fff;
}
